/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 5.2.1.1776149262
Updated: 2026-04-14 06:47:42

*/

h1, h2, h3, h4, h5, h6 {
	padding: 0;
}
/*Header start*/

/*Header end*/

/* Footer style start */
.contact-form .et_pb_contact_field .et_pb_contact_form_label {
    display: block;
    font-size: 16px;
    line-height: 1.5em;
    font-family: 'Inter Tight';
    letter-spacing: 0.015em;
    color: #01424C;
    font-weight: 400;
}
.contact-form .et_pb_contact_field{
    gap: 8px;
}
.contact-form textarea{
    height: 122px !important;
    resize: none;
    min-height: unset !important;
}
.contact-form .et_pb_contact_field input::placeholder,.contact-form .et_pb_contact_field textarea::placeholder{
    opacity: 0 !important;
}
.contact-form .et_pb_contact_field_options_list input[type="checkbox"] .label{
    min-width: 19px;
    height: 19px;
    border: 1.5px solid #434E59;
    border-radius: 5px;
    margin-right: 10px;
}
.contact-form.et_pb_contact_form_0_tb_footer.et_pb_contact_form_container.et_pb_module .et_pb_button:after{
    margin-left: 10px !important;
}
.contact-form .et_pb_contact_field_options_list .et_pb_contact_field_checkbox i {
    min-width: 19px;
    height: 19px !important;
    border: 1.5px solid #434E59 !important;
    border-radius: 5px !important;
    margin-right: 10px !important;
    background: transparent !important;
}
/* Footer style end */

/*Home page start*/
.sec-heading .et-pb-icon::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #ffffff;
    width: 19px;
    height: 19px;
    border-radius: 99px;
    z-index: -1;
    filter: blur(6px);
}
.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel {
    padding: 0 68px;
}
.post-carousel-sec .sp-pcp-carousel .pcp-button-prev,
.post-carousel-sec .sp-pcp-carousel .pcp-button-next {
    top: 50% !important;
    transform: translateY(-50%);
    margin: 0 !important;
}
.post-carousel-sec .sp-pcp-carousel .pcp-button-prev {
	left: 0 !important;
	right: auto !important;
}
.post-carousel-sec .sp-pcp-carousel .pcp-button-prev,
.post-carousel-sec .sp-pcp-carousel .pcp-button-next {
    width: 48px !important;
    height: 48px !important;
    border: 1px solid #CADCD8 !important;
    border-radius: 100% !important;
    background: #fff;
}
.post-carousel-sec .sp-pcp-carousel .pcp-button-prev:hover,
.post-carousel-sec .sp-pcp-carousel .pcp-button-next:hover {
    background: #CADCD8 !important;
}
.post-carousel-sec .sp-pcp-carousel .pcp-button-next i,
.post-carousel-sec .sp-pcp-carousel .pcp-button-prev i {
	width: 20px;
    height: 20px;
}
.post-carousel-sec .sp-pcp-carousel .pcp-button-next i {
    background: url(https://demolink.info/kibernum/wp-content/uploads/2026/04/right-arrow.svg) no-repeat center;
    background-size: cover
}
.post-carousel-sec .sp-pcp-carousel .pcp-button-prev i {
    background: url(https://demolink.info/kibernum/wp-content/uploads/2026/04/left-arrow.svg) no-repeat center;
    background-size: cover;
}
.post-carousel-sec .sp-pcp-carousel .pcp-button-prev i::before,
.post-carousel-sec .sp-pcp-carousel .pcp-button-next i::before {
	display: none;
}

.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel::before,
.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel::after {
    content: '';
    position: absolute;
    top: 0;
    width: 68px;
    height: 100%;
    background: #FFF;
    z-index: 2;
}
.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel::before {
    left: 0;
}
.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel::after {
    right: 0;
}
.post-carousel-sec .sp-pcp-post .pcp-post-thumb-wrapper {
    margin-bottom: 24px;
}
.post-carousel-sec .sp-pcp-post .pcp-post-thumb-wrapper .sp-pcp-thumb {
    display: block;
}
.post-carousel-sec .sp-pcp-post .pcp-post-thumb-wrapper img {
    aspect-ratio: 365/270;
    object-fit: cover;
}
.post-carousel-sec .sp-pcp-post .sp-pcp-post-details .sp-pcp-post-details-content {
    display: flex;
    flex-direction: column-reverse;
	gap: 8px;
}
.post-carousel-sec .sp-pcp-title a {
    margin: 0 !important;
    font-family: 'Inter Tight', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 500 !important;
    color: var(--gcid-14xli8rva8) !important;
    font-size: 20px !important;
    line-height: 1.4em !important;
}
.post-carousel-sec .sp-pcp-title,
.post-carousel-sec .sp-pcp-post-meta, .post-carousel-sec .sp-pcp-post-meta ul li {
    margin: 0 !important;
}
.post-carousel-sec .sp-pcp-post-meta ul li i {
	display: none;
}
.post-carousel-sec .sp-pcp-post-meta ul li .entry-date {
    font-family: 'Inter Tight', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 400;
    color: #637274 !important;
    font-size: 18px;
    letter-spacing: 0.27px;
    line-height: 1.5em;
}
.logo-slider .et_pb_group_carousel_track {
    transition-timing-function: linear !important;
}
.logo-slider .et_pb_group_carousel_slide .et_pb_image_wrap {
    text-align: center;
}
.morden-box::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #B2D5AD 149.79%);
    z-index: 0;
}
.logo-slider .et_pb_image {
    height: 100%;
    align-items: center;
    justify-content: center;
}
.logo-slider .et_pb_module {
    height: 100%;
}
.logo-slider .et_pb_image img {
    height: 40px !important;
    width: 100% !important;
}
/*Home page end*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel {
        padding: 0 58px;
    }
    .post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel::before,
	.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel::after {
        width: 58px;
    }
    .post-carousel-sec .sp-pcp-carousel .pcp-button-prev,
	.post-carousel-sec .sp-pcp-carousel .pcp-button-next {
        width: 38px !important;
        height: 38px !important;
    }
}
@media screen and (max-width: 980px) {
	.nav-menu .et_mobile_menu {
	  padding: 20px 30px;
	}
	.nav-menu .et_mobile_menu li a {
		padding-left: 0;
		padding-right: 0;
	}
	.nav-menu .et_mobile_menu .menu-item ul.sub-menu {
		border-left: 2px solid #B2D5AD;
	}
}

@media screen and (max-width: 767px) {
	.nav-menu .et_pb_button_module_wrapper {
		display: none;
	}
	.post-carousel-sec .sp-pcp-post .pcp-post-thumb-wrapper img {
		aspect-ratio: unset;
		height: 250px !important;
	}
	.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel {
		padding: 0;
	}
	.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel::before, 
	.post-carousel-sec .pcp-carousel-wrapper .sp-pcp-carousel::after {
		display: none;
	}
	.post-carousel-sec .sp-pcp-carousel .pcp-button-prev, .post-carousel-sec .sp-pcp-carousel .pcp-button-next {
		width: 30px !important;
		height: 30px !important;
	}
	.post-carousel-sec .sp-pcp-carousel .pcp-button-next i, 
	.post-carousel-sec .sp-pcp-carousel .pcp-button-prev i {
		width: 15px;
		height: 15px;
	}
	.post-carousel-sec .sp-pcp-carousel .pcp-button-prev, 
	.post-carousel-sec .sp-pcp-carousel .pcp-button-next {
		top: 110px !important;
		transform: unset;
	}
	.post-carousel-sec .sp-pcp-title a {
		font-size: 18px !important;
	}
	.post-carousel-sec .sp-pcp-post-meta ul li .entry-date {
		font-size: 16px;
	}
}